.card-item1 {
    margin-top: 2rem;
    color: #2b495d;

    .card-process {
        margin-bottom: 2rem;
        width: 541px;
        border-radius: 10px;
        box-shadow: 0px 5px 20px rgba(9, 5, 186, 0.1), 0px 5px 20px rgba(109, 109, 109, 0.08);

        .no-process {
			height: 300px;
			width: 541px;
			display: flex;
			justify-content: center;
			align-items: center;
			p {
                color: #a7a6a6;
				font-size: 20px;
				margin-bottom: 0rem;
			}
		}

        .card-title-process {
            margin: 1rem 0 0 1rem;
            color: #404040;
            display: flex;
            align-items: center;

            .pay-link {
                margin-left: auto;
                margin-right: 1rem;

                .pay-btn.btn.btn-light {
                    background-color: #FF6C6C;
                    border-color: #FF6C6C;
                    color: #FFFFFF;
                }
            }

            
        }

        .order-id {
            display: flex;
            align-items: center;

            p {
                margin: 1rem 0 1rem 1rem;
            }

            p.order-id-code {
                color: #898989;
            }

            .arrow-icon-process.btn.btn-outline-light {
                font-size: 24px;;
                color: #457899;
                border-color: transparent;
                background-color: transparent;
                margin-left: auto;
            }
        }

        .order-notes {
            color: #457899;
            margin: 0 0 1rem 1rem;
        }

        .order-notes-payment {
            color: red;
            margin: 0 0 1rem 1rem;
        }

        .order-item {
            display: flex;
            align-items: center;
            margin: 0 1rem 1rem 1rem;

            p {
                margin-bottom: 0%;
                display: flex;
                flex-grow: 1;
                justify-content: flex-start;
            }

            .item-type {
                color: #898989;
            }
        }

        .order-item-laundry {
            color: #898989;
            margin-left: 1rem;
        }

        .order-status {
            display: flex;
            align-items: center;
            margin: 0 1rem 1rem 1rem;

            p {
                margin: 0 20px 0 0;
                font-weight: bold;
            }

            .status-order {
                color: #457899;
            }
        }

        .chart-status {
            margin: 0 1rem;
            display: flex;
            align-items: center;

            i.chart-icon-ok {
                display: flex;
                justify-content: center;
                align-items: center;
                border-width: 1px;
                border-style: solid;
                background-color: #457899;
                border-color: #457899;
                color: #ffffff;
                margin: 0%;
                border-radius: 10rem;
                height: 60.86px;
                width: 60.86px;
                font-size: 27.8px;

                img.icon-chart {
                    height: 35px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }
            }

            .status-line-ok {
                width: 88.6px;
                border: 1px solid #457899;
            }

            i.chart-icon-waiting {
                display: flex;
                justify-content: center;
                align-items: center;
                border-width: 1px;
                border-style: solid;
                background-color: #d2d2d2;
                border-color: #d2d2d2;
                color: #ffffff;
                margin: 0%;
                border-radius: 10rem;
                height: 60.86px;
                width: 60.86px;
                font-size: 27.8px;

                img.icon-chart {
                    height: 35px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }
            }

            .status-line-waiting {
                width: 88.6px;
                border: 1px solid #d2d2d2;
            }
        }

        .ready-deliver {
            padding: 1rem;
            margin-left: 1rem;

            p {
                margin-bottom: 0%;
            }
            
            p:last-child {
                color: #898989;  
            }

            .pick-up {
                margin-top: 1rem;
                display: flex;
                align-items: flex-end;

                i.loc-icon {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: dashed;
                    border-color: #aeaeae;
                    color: #aeaeae;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 2em;
                    width: 2em;
                }

                .loc-item {
                    margin-left: 1rem;

                    .pick-up-grey {
                        color: #aeaeae;
                    }
                }
            }

            .deliv-line {
                border-width: 0 0 0 1px;
                border-style: dashed;
                border-color: #aeaeae;
                height: 60px;
                margin: 0 0 0 1rem;
            }

            .deliv-to {
                display: flex;
                align-items: flex-start;

                i.loc-icon {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: dashed;
                    border-color: #aeaeae;
                    color: #aeaeae;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 2em;
                    width: 2em;
                }

                .loc-item {
                    margin-left: 1rem;

                    .deliv-to-grey {
                        color: #aeaeae;
                    }
                }
            }
        }
    }	
}

@media (max-width: 1024px) {
    .card-item1 {
        margin-top: 2rem;
        color: #2b495d;
    
        .card-process {
            margin-bottom: 2rem;
            width: 430px;
            border-radius: 10px;
            box-shadow: 0px 5px 20px rgba(9, 5, 186, 0.1), 0px 5px 20px rgba(109, 109, 109, 0.08);
    
            .no-process {
                height: 300px;
                width: 440px;
                display: flex;
                justify-content: center;
                align-items: center;
                p {
                    color: #a7a6a6;
                    font-size: 20px;
                    margin-bottom: 0rem;
                }
            }
    
            .card-title-process {
                margin: 1rem 0 0 1rem;
                color: #404040;
                display: flex;
                align-items: center;
    
                .pay-btn.btn.btn-light {
                    background-color: #FF6C6C;
                    border-color: #FF6C6C;
                    color: #FFFFFF;
                    margin-left: auto;
                    margin-right: 1rem;
                }
            }
    
            .order-id {
                display: flex;
                align-items: center;
    
                p {
                    margin: 1rem 0 1rem 1rem;
                }
    
                p.order-id-code {
                    color: #898989;
                }
    
                .arrow-icon-process.btn.btn-outline-light {
                    font-size: 24px;;
                    color: #457899;
                    border-color: #ffffff;
                    margin-left: auto;
                }
            }
    
            .order-notes {
                color: #457899;
                margin: 0 0 1rem 1rem;
            }
    
            .order-item {
                display: flex;
                align-items: center;
                margin: 0 1rem 1rem 1rem;
    
                p {
                    margin-bottom: 0%;
                    display: flex;
                    flex-grow: 1;
                    justify-content: flex-start;
                }
    
                .item-type {
                    color: #898989;
                }
            }
    
            .order-item-laundry {
                color: #898989;
                margin-left: 1rem;
            }
    
            .order-status {
                display: flex;
                align-items: center;
                margin: 0 1rem 1rem 1rem;
    
                p {
                    margin: 0 20px 0 0;
                    font-weight: bold;
                }
    
                .status-order {
                    color: #457899;
                }
            }
    
            .chart-status {
                margin: 0 1rem;
                display: flex;
                align-items: center;
    
                i.chart-icon-ok {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: solid;
                    background-color: #457899;
                    border-color: #457899;
                    color: #ffffff;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 50.86px;
                    width: 60.86px;
                    font-size: 25px;
    
                    img.icon-chart {
                        height: 28px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                    }
                }
    
                .status-line-ok {
                    width: 88.6px;
                    border: 1px solid #457899;
                }
    
                i.chart-icon-waiting {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: solid;
                    background-color: #d2d2d2;
                    border-color: #d2d2d2;
                    color: #ffffff;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 50.86px;
                    width: 60.86px;
                    font-size: 25.8px;
    
                    img.icon-chart {
                        height: 28px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                    }
                }
    
                .status-line-waiting {
                    width: 88.6px;
                    border: 1px solid #d2d2d2;
                }
            }
    
            .ready-deliver {
                padding: 1rem;
                margin-left: 1rem;
    
                p {
                    margin-bottom: 0%;
                }
                
                p:last-child {
                    color: #898989;  
                }
    
                .pick-up {
                    margin-top: 1rem;
                    display: flex;
                    align-items: flex-end;
    
                    i.loc-icon {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        border-width: 1px;
                        border-style: dashed;
                        border-color: #aeaeae;
                        color: #aeaeae;
                        margin: 0%;
                        border-radius: 10rem;
                        height: 2em;
                        width: 2em;
                    }
    
                    .loc-item {
                        margin-left: 1rem;
    
                        .pick-up-grey {
                            color: #aeaeae;
                        }
                    }
                }
    
                .deliv-line {
                    border-width: 0 0 0 1px;
                    border-style: dashed;
                    border-color: #aeaeae;
                    height: 60px;
                    margin: 0 0 0 1rem;
                }
    
                .deliv-to {
                    display: flex;
                    align-items: flex-start;
    
                    i.loc-icon {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        border-width: 1px;
                        border-style: dashed;
                        border-color: #aeaeae;
                        color: #aeaeae;
                        margin: 0%;
                        border-radius: 10rem;
                        height: 2em;
                        width: 2em;
                    }
    
                    .loc-item {
                        margin-left: 1rem;
    
                        .deliv-to-grey {
                            color: #aeaeae;
                        }
                    }
                }
            }
        }	
    }
}

@media (max-width: 425px) {
    .card-item1 {
        margin-top: 2rem;
        color: #2b495d;
    
        .card-process {
            margin-bottom: 2rem;
            width: 310px;
            border-radius: 10px;
            box-shadow: 0px 5px 20px rgba(9, 5, 186, 0.1), 0px 5px 20px rgba(109, 109, 109, 0.08);
    
            .no-process {
                height: 300px;
                width: 310px;
                display: flex;
                justify-content: center;
                align-items: center;
                p {
                    color: #a7a6a6;
                    font-size: 20px;
                    margin-bottom: 0rem;
                }
            }
    
            .card-title-process {
                margin: 1rem 0 0 1rem;
                color: #404040;
                display: flex;
                align-items: center;
    
                .pay-btn.btn.btn-light {
                    background-color: #FF6C6C;
                    border-color: #FF6C6C;
                    color: #FFFFFF;
                    margin-left: auto;
                    margin-right: 1rem;
                }
            }
    
            .order-id {
                display: flex;
                align-items: center;
    
                p {
                    margin: 1rem 0 1rem 1rem;
                }
    
                p.order-id-code {
                    color: #898989;
                }
    
                .arrow-icon-process.btn.btn-outline-light {
                    font-size: 24px;;
                    color: #457899;
                    border-color: #ffffff;
                    margin-left: auto;
                }
            }
    
            .order-notes {
                color: #457899;
                margin: 0 0 1rem 1rem;
            }
    
            .order-item {
                display: flex;
                align-items: center;
                margin: 0 1rem 1rem 1rem;
    
                p {
                    margin-bottom: 0%;
                    display: flex;
                    flex-grow: 1;
                    justify-content: flex-start;
                }
    
                .item-type {
                    color: #898989;
                }
            }
    
            .order-item-laundry {
                color: #898989;
                margin-left: 1rem;
            }
    
            .order-status {
                display: flex;
                align-items: center;
                margin: 0 1rem 1rem 1rem;
    
                p {
                    margin: 0 20px 0 0;
                    font-weight: bold;
                }
    
                .status-order {
                    color: #457899;
                }
            }
    
            .chart-status {
                margin: 0 1rem;
                display: flex;
                align-items: center;
    
                i.chart-icon-ok {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: solid;
                    background-color: #457899;
                    border-color: #457899;
                    color: #ffffff;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 30.86px;
                    width: 55.86px;
                    font-size: 22px;
    
                    img.icon-chart {
                        height: 23px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                    }
                }
    
                .status-line-ok {
                    width: 88.6px;
                    border: 1px solid #457899;
                }
    
                i.chart-icon-waiting {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    border-width: 1px;
                    border-style: solid;
                    background-color: #d2d2d2;
                    border-color: #d2d2d2;
                    color: #ffffff;
                    margin: 0%;
                    border-radius: 10rem;
                    height: 30.86px;
                    width: 55.86px;
                    font-size: 22px;
    
                    img.icon-chart {
                        height: 23px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                    }
                }
    
                .status-line-waiting {
                    width: 88.6px;
                    border: 1px solid #d2d2d2;
                }
            }
    
            .ready-deliver {
                padding: 1rem;
                margin-left: 1rem;
    
                p {
                    margin-bottom: 0%;
                }
                
                p:last-child {
                    color: #898989;  
                }
    
                .pick-up {
                    margin-top: 1rem;
                    display: flex;
                    align-items: flex-end;
    
                    i.loc-icon {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        border-width: 1px;
                        border-style: dashed;
                        border-color: #aeaeae;
                        color: #aeaeae;
                        margin: 0%;
                        border-radius: 10rem;
                        // height: 1.5em;
                        // width: 2em;
                    }
    
                    .loc-item {
                        margin-left: 1rem;
    
                        .pick-up-grey {
                            color: #aeaeae;
                        }
                    }
                }
    
                .deliv-line {
                    border-width: 0 0 0 1px;
                    border-style: dashed;
                    border-color: #aeaeae;
                    height: 60px;
                    margin: 0 0 0 1rem;
                }
    
                .deliv-to {
                    display: flex;
                    align-items: flex-start;
    
                    i.loc-icon {
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        border-width: 1px;
                        border-style: dashed;
                        border-color: #aeaeae;
                        color: #aeaeae;
                        margin: 0%;
                        border-radius: 10rem;
                        // height: 1.5em;
                        // width: 2em;
                    }
    
                    .loc-item {
                        margin-left: 1rem;
    
                        .deliv-to-grey {
                            color: #aeaeae;
                        }
                    }
                }
            }
        }	
    }
}